help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: JDE and Sun Java6


From: Jiri Pejchal
Subject: Re: JDE and Sun Java6
Date: Fri, 16 Mar 2007 20:06:07 +0100
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.95 (gnu/linux)

Malte Spiess <address@hidden> writes:

> I need some C-h err I mean help with my jde. I'm running the Emacs
> snapshot here from Debian Sid and Sun Java6, my jde version is 2.3.5.1.
>
> Unfortunately, jde makes some trouble.
> Each time I type in C-c C-v C-c (jde-compile), I get:
> ,----
> | The JDE does not recognize JDK 1.6 javac. Assume JDK 1.5 javac?(yes or no)
> `----
>
> Running a program won't do at all. I always get

I'm running Debian unstable, emacs-snapshot-gtk, cedet from from cvs,
java 6 and "Hello world" compiles and runs fine.

You can get rid of the warning with customizing jde-jdk-registry and
setting jdk version to 1.5.0 :-)

'(jde-jdk-registry (quote (("1.5.0" . "/usr/lib/jvm/java-6-sun-1.6.0.00"))))

--
Jiri Pejchal





reply via email to

[Prev in Thread] Current Thread [Next in Thread]